spring:
  application:
    name: xh-gateway

  cloud:
    nacos:
      discovery:
        namespace: 630f2a98-b955-4861-ab57-ac6ec110ed04
      server-addr: 47.107.107.47
      config:
        file-extension: yaml
        shared-configs:
          - dataId: xh-log.yaml # 共享日志配置
        namespace: 630f2a98-b955-4861-ab57-ac6ec110ed04
